<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="Complex.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413492302843" remote="133715412000000000" Dst="1" />
<file name="Exception.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413492492843" remote="133715412000000000" Dst="1" />
<file name="Functions.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413492856520" remote="133715412000000000" Dst="1" />
<file name="Operations.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413492896502" remote="133715412000000000" Dst="1" />
</dwsync>